/* Open Sans – lokal eingebunden, DSGVO-konform.
   Apache License 2.0 – frei kommerziell nutzbar.
   Quelle: https://fontsource.org/fonts/open-sans
*/

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-400.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-500.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-600.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-700.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-800.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}
